dev-haskell/
yesod-core

Creation of type-safe, RESTful web applications

http://www.yesodweb.com/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.2.7, 1.4.18.1, 1.4.20.2, 1.4.25, 1.4.31 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.2.7, 1.4.18.1, 1.4.20.2, 1.4.25, 1.4.31 ]
1.6.17.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.4.31 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.4.25 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 1.4.31
RedundantVersion slot(0) keywords are overshadowed by version: 1.4.31
1.4.20.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.25, 1.4.31
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.25, 1.4.31
1.4.18.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.20.2, 1.4.25, 1.4.31
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.20.2, 1.4.25, 1.4.31
1.2.7 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.18.1, 1.4.20.2, 1.4.25, 1.4.31
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 1.4.18.1, 1.4.20.2, 1.4.25, 1.4.31

Package Metadata

Changelog